.custom-dialog * {
    color: rgb(89,89,89);
    font-family: Arial , Sans-serif , Verdana;
    font-size: 10.0px;
}

#eula-iframe {
    margin: 0 0 10px;
    border: none;
    width: 100%;
    height: 300px;
}

#exports {
    margin: 0 0 10px;
    border: none;
    width: calc( 100% - 20px);
    padding: 10px 8px 4px 8px;
} 

#exports p, #exports b {

    color: rgb(89,89,89);
    font-family: Arial , Sans-serif , Verdana;
    font-size: 10.0px;
}
.close {
    float: right;
    font-size: 22px;
    font-weight: 900;
    line-height: 1;
    opacity: 0.3;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
}



.custom-dialog .loader {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 22;
    color: #000;
}

.custom-dialog .dialog {
    transform: translate(-50%, -50%);
    top: 60%;
    left: 50%;
    position: fixed;
    z-index: 1200;
    background: #fff;
    width: 100%;
    max-width: 700px;
    height: auto;
    padding: 10px 10px;
    box-shadow: 0px 10px 29px -11px #000;
    border: 1px solid #ddd;
    border-radius: 7px;
}

.custom-dialog {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1199;
    background: rgba(0,0,0,0.1);
    opacity: 0;
}

.custom-dialog.export p {
	font-size: 10.2px;
}
.custom-dialog button.primary-btn:disabled  {
	cursor: default;
	color: rgb(89,89,89);
}
.custom-dialog button.primary-btn {
	font-size: 12px;
	padding: 1px;
	cursor: pointer;
	color: #000;
}